
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_EdgeDistortion:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Distortion/EdgeDistortion/EdgeDistortion.glsl" );

    public RG_EdgeDistortion( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}